/*
Theme Name: vasia Child
Theme URI: http://vasia.mallthemes.com/
Template: vasia
Author: Plaza-Themes
Author URI: https://plazathemes.com/
Description: Vasia is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Elementor, Product Tabs &amp; Carousel, Contact Form with Google map will makes your website more attractive.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,post-formats,sticky-post,threaded-comments
Version: 1.0.4.1745436799
Updated: 2025-04-23 22:33:19

*/
@media (max-width: 767px) {
    .rt-slideshow .slick-slide img {
        min-height: 500px!important;
    }
}
.mobile-bottom-toolbar {
	display:none!important;
}
.product-inner .product-image {
    padding: 20px!important;
}
.home .product-inner .add-to-wishlist {
	display:none!important;
}
.home .site-footer {
    margin-top: 0px !important;
}
.c-grid {
   display: grid;
   grid-template-columns: auto auto;
   gap: 20px;
}
.c-grid .wpcf7-list-item {
	margin:0!important;
}
.social-list li a.linkedin:before {
  content: "\e935";
}
.woocommerce-page .widget-area-side .widget {
	margin: 0 0 5px 0!important;
    padding-bottom: 0px!important;
}
.marquee {
  display: flex;
  overflow: hidden;
  height: 1vh;
  user-select: none;
  gap: 3rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color:black;
/*background-color: green;*/
   /*transform: skewY(-3deg); */
   /*transform: rotate(-5deg) translateY(-30px) translateX(50px);*/
}


.marquee__group {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
  min-width: 100%;
  animation: scroll 25s linear infinite reverse;
}

.marquee__group span {
  color: white;
  font-size: 16px;
  
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - 2rem));
  }
}

@media only screen and (min-width: 360px) {
    .marquee__group span {
        font-size: 16px;
    }
}